// SPDX-License-Identifier: UNLICENSED
pragma solidity ^0.8.13;

import {Script, console} from "forge-std/Script.sol";
import {RaidGeld} from "../src/RaidGeld.sol";

contract RaidGeldScript is Script {
    RaidGeld public raidgeld;

    function setUp() public {}

    function run() public {
        vm.startBroadcast();
        raidgeld = new RaidGeld();
        vm.stopBroadcast();
    }
}
